﻿    body {
        padding-right: 0px !important;
    }

    .modal-open {
        overflow-y: scroll;
    }

    .display-4 {
        font-size: 2.8rem !important;
    }

    .h1_title, .h4_title {
        color: #1e1e1e;
        text-align: center;
        position: sticky;
        display: inline-block;
        font-weight: 600;
    }

    .h1_title i, .h4_title i {
        width: 100%;
        background: #8eabff;
        border-radius: .5rem;
        position: absolute;
        left: 50%;
        bottom: 0;
        transform: translate(-50%);
        z-index: -1;
    }

    .h1_title i {
        height: 1rem;
    }

    .h4_title i {
        height: 0.5rem;
    }

    .header_nav {
        background: #007bff;
        position: fixed;
        top: 0;
        z-index: 999;
        color: #fff;
    }

    .footer {
        margin-top: 40px;
        background: #666;
        padding: 30px;
        font-size: 14px;
        color: #ccc;
    }

    .footer a:link, .footer a:visited, .footer a:hover {
        color: #ccc;
    }

    .nav_logo {
        height: 40px;
    }

    .card_reg {
        padding: 10px 0 10px;
        border: 8px solid #007bff;
        border-radius: .8rem;
        opacity: 0.95;
    }

    .modal_reg {
        border: 8px solid #007bff;
        border-radius: .8rem;
        opacity: 0.95;
        padding: 20px;
    }

    .modal_reg .card {
        border: 0;
    }

    .card_info {
        border: 8px solid #007bff;
        border-radius: .8rem;
        opacity: 0.95;
    }

    .banner_top {
        margin-top: 66px;
        padding: 0;
        position: relative;
    }

    .banner_reg {
        background-image: url('/img/banner/9.jpg');
    }

    @media (min-width: 770px) {
        .banner_reg {
            width: 100%;
            height: 500px;
            background-size: cover;
            background-repeat: no-repeat;
            background-position: left;
        }

        .card_reg {
            width: 30%;
            min-width:300px;
            position: absolute;
            top: 4rem;
            right: 30px;
            transform: translateY(0);
        }
    }

    @media (max-width: 769px) {
        .banner_reg {
            width: 100%;
            height: 320px;
            background-size: cover;
            background-repeat: no-repeat;
            background-position: left;
        }

        .card_reg {
            width: 90%;
            position: relative;
            margin: -3.8rem auto 0;
        }
    }

    .scene {
        margin-top:20px;
    }

    .toast_reg {
        z-index: 1000;
        top: 80px;
        left: 50%;
        transform: translateX(-50%);
        min-width:200px;
        max-width:400px;
        width:100%;
    }

    .modal-header {
        padding:0.5rem;
        color:#fff;
    }

    .modal-footer {
        padding: 0.5rem;
    }

    #toast_reg {
        font-size:1rem;
    }

    .aboutus p {
        text-indent:2em;
    }

    .jumbotron {
        padding:2rem;
    }
    /*
    .alert {
        margin-top:1rem;
        margin-bottom:0;
    }
        */

    .smcard-item {
        border: 1px solid transparent;
        background: #f6f6f6;
        border-radius: 5px;
        padding: 10px;
        overflow: hidden;
        transition: all .35s ease;
    }

    .smcard-dark {
        background-color: #f9f9f9 !important;
        color: #999 !important;
        opacity: 0.8;
    }

    .smcard-item:not(:last-child) {
        margin-bottom: 10px;
    }

    .smcard-item:hover {
        border: 1px solid #ccc;
        box-shadow: 0 4px 6px rgba(0,0,0,0.09);
    }

    .smcard-item-line:not(:last-child) {
        /*border-bottom: 1px solid #e6e6e6;*/
    }

    .smcard-head {
        font-size: 0.8rem;
        padding: 0 0 8px 0;
        border-bottom: 1px solid #ced4da;
        margin-bottom: 8px;
    }

    .smcard-body {
        padding: 0;
        font-size: 1rem;
    }

    .smcard-label {
        color: #888;
    }

    .smcard-value {
        font-weight: 500;
    }

    .div-trim {
        display: block;
        max-width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        padding-right:5px;
    }